<style type="text/css">

.container {
    width: 1200px;
    margin: 0 auto;
}
.header-wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-title {
    font-size: 40px;
    font-weight: 700;
    color: darkblue;
}
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-link {
    display: inline-block;
    margin: 10px;
    font-size: 20px;
    font-weight: bold;
}
.catalog-title {
    margin-bottom: 20px;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    color: blueviolet;
}
.catalog-list_header {
    margin-bottom: 10px;
    font-weight: bold;
}
.catalog-list_footer {
    margin-top: 15px;
    font-weight: bold;
}
.catalog-list_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    text-align: left;
}

.item {
    flex: 16%;
}
.item-actions {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
</style>
